* {
	margin:0;
	color: #222222;
	}
body,
html {}
body {
	font:70%/150% Arial, Tahoma, Helvetica, sans-serif;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
	margin-top: 0px;
	}

/* Main layout
================================================*/

#container {
	width: 705px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	margin-top: 0px;
	background-color: #FFFFFF;
	border-left: 1px solid #b9b9b9;
	border-right: 1px solid #b9b9b9;
	border-bottom: 1px solid #b9b9b9;
	margin-bottom: 5px;
}

#main {
	float:left;
	width:500px;
	margin:0px 0 0 0;
	padding-right: 99px;
	padding-bottom: 5px;
	padding-left: 99px;
	padding-top: 20px;
	text-align: left;
	}
	
	
main img {
	float: left;
	padding: 0px 10px 0px 0px;
	clear: right;
}	
	

#sidebar {
	font-size:0.94em;
	line-height:31px;
	float:left;
	width: 184px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 40px;
	}

#header {
	background: #fff;
	height: 115px;
	width: 707px;
	clear: none;
	margin-left: auto;
	margin-right: auto;
}

#header img {
	background-color: #FFFFFF;
	height: 105px;
	width: 558px;
	}
#content {
	padding-top: 0px;
	background-color: #FFFFFF;
}


#footer {
	background:#fff;
	text-align:center;
	font-size:0.94em;
	padding: 10px 0px 0px 10px;
	color: #999999;
	clear: both;
	margin: 0px;
	border-top: 1px solid #b9b9b9;
	font-variant: small-caps;
	border-bottom: 1px solid #b9b9b9;
	
	}

/* Navigation
=================================================*/
#nav {
	float:left;
	width:100%;
	border-top:1px solid #666666;
	display:inline;
	background-color:#666666;
	margin:0 0 1.2em;
	padding:0 0 0px;
	border-bottom: 1px solid #666666;
	text-transform: uppercase;
	}
#nav ul {
	float:left;
	display:inline;
	width:100%;
	margin:0;
	padding:0;
	background-color:#980000;
	list-style-type:none;
	text-transform: uppercase;
	}
#nav li {
	display:inline;
	padding:0;
	margin:0;
	text-transform: uppercase;
	}
#nav a {
	background:#5c5c5c;
	border-right:1px solid #000;
	border-bottom:0;
	padding:8px 10px 8px 10px;
	margin:0;
	color:#fff;
	text-decoration:none;
	display:inline;
	float:left;
	width:auto;
	font:normal 0.94em/1em "Lucida Grande", Tahoma, Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	letter-spacing:1px;
	}
#nav a:hover,
#nav a:focus {background-color:#999999; color:#FFF;}
#nav .sel a {
	background:#ffcc00;
	display:inline;
	color:#333333;
	}
#nav .sel a:hover {
	background-color:#999999; COLOR:#FFF;
	display: inline;
}
#nav .sel a:focus {background-color:#999999;}
#nav a:active {
	background-color:#999999;
	display:inline;
	color:#fff;
	}

/* Links
================================================*/
a:link,
a:visited {
	color:#0e577b;
	font-weight:normal;
	text-decoration:none;
	padding:2px 2px 0;
	margin:0 -2px;
	}
a:visited {color:#990000;}
a:focus {
	color:#580801;
	}
a:hover {
	color:#f29807;
	}
	
  	

a.red:link {
	color: #0e577b;
	background: #ffffff url(images/mouse-off.gif);
	background-repeat:no-repeat;
	padding: 0px 2px 30px 15px;
}
a.red:active {color: #dc6e0a;background: #ffffff url(images/mouse-on.gif); background-repeat:no-repeat;  padding: 0px 2px 30px 15px;}
a.red:visited {color: #999999;background:#ffffff url(images/mouse-over.gif); background-repeat:no-repeat; padding: 0px 2px 30px 15px;}
a.red:hover {color: #dc6e0a;background: #ffffff url(images/mouse-over.gif); background-repeat:no-repeat; padding: 0px 2px 30px 15px;}

a.red{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-variant: normal;
	text-transform: uppercase;}


/* Headings
================================================*/
h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	color:#000;
	font-family:"Times New Roman", Times, serif;
	}
h1 {
	font-size:1.2em;
	margin:0px 0 10px 0px;
	font-family: "Times New Roman", Times, serif;
	color:#970000;
	font-weight: normal;
	letter-spacing: 0.9px;
	text-transform: uppercase;
	}
h2 {
	font-size:1.2em;
	COLOR:#333333;
	margin:0px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing: 0.7px;
}
h3 {
	font-size:1em;
	font-weight:normal;
	text-transform:none;
	font-family:Tahoma,Arial,Geneva,sans-serif;
}
.home h2 {
	font-weight:normal;
	font-size:1.6em;
	margin:0 0 0.625em;
	}
h2 a:link,
h2 a:visited,
h2 a:hover {
	font-weight:normal;
	color:#000;
	border:0;
	padding:0;
	margin:0;
	}
	
	
/* Lists
================================================*/
dl,
ol,
ul {margin:2em 0 1.5em 1px; }
dl {margin-top:-0.5em;}
dt {
	font-weight:bold;
	margin:11px 0 2px 0;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 14pt;
	
	}
dd {
	margin:0 0 0 0;
	font-size: 1em;
	line-height: 1.4em;
}
dd p {margin:0 0 0;}
ul {
	padding:0px 0px 0px 15px;
	list-style-type:disc;
	list-style-image:url(images/gold-dot.gif);
	font-size: 1em;
	font-weight: normal;
	color: #FFCC00;
	margin-right: 2px;
	
	}
ol {padding:0 0 0 0;
margin:0 3px 0 15px;}
li {
	margin:0px 3px 0px 8px;
	color:#860000;
}

	

/* Images
================================================*/

.fullwidth {
	padding:4px 0px 0 0px;
	margin:0 0 20px 0;
	}
.flow {
	float:left;
	margin:0 12px 2px 0px;
	}
.dec {
	padding:4px;
	border:1px solid #ccc;
	


/* extras
================================================*/
	
	}

.formcolors {
	color: #222;
	background: #f0f3f8;
	padding: 5px;
}
.latestnews {
	padding-left: 3px;
}

.searchText {
	font-size: 1em;
	color: #FFFFFF;
}
.whiteText {
	color: #FFFFFF;
}
.sidehead {
	color: #dc6e0a;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	letter-spacing: 0.9px;
	text-transform: uppercase;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.sidenoStrip {
	color: #dc6e0a;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	letter-spacing: 0.9px;
	text-transform: uppercase;
	border-bottom: 1px solid #ccc;
}


.smalltext {
	font-size: 0.94em;
	color: #999999;
}

#pullbox {
	background-color: #e3e3e3;
	margin: 10px 5px 5px 0px;
	padding: 5px;
}

	
.pullout {
	font: normal 1.4em Georgia, "Times New Roman", Times, serif;
	color: #999999;
	text-align: center;
	margin: 3px 12px 3px 12px;
}
.relatedhead {
	color: #666666;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	letter-spacing: 0.9px;
	text-transform: uppercase;
	border-bottom: 1px solid #ccc;

}


/* Images
================================================*/
img {
	border:0;
	display:inline;
}
.fullwidth {
	padding:4px;
	margin:1em 0; 
	}
.centerfullwidth {
	border:1px solid #ccc;
	padding:4px;
	margin:1em 0;
	}	
.flow {
	float:left;
	margin:0 3px 10px 6px;
	}
.flowtext {
	margin:0px 6px 6px 0px;
	}
.dec {
	padding:4px;
	border:1px solid #ccc;
	}
.flowbox {
	float:left;
	border:1px solid #ccc;
	padding:4px;
	margin:1em;
	}	
.asterisk {
	font-weight: bold;
	color: #FF3300;
}
.tableBorder {
	padding-top: 5px;
	border-top: 1px solid #009999;
	background-color: #ebeaea;
	margin-bottom: 5px;
	padding-bottom: 10px;
}
.contactTable {
	background: #ebebeb;
	margin-top: 2px;
	padding-top: 6px;
	border-top: 1px solid #0099CC;
}
.author {
	font-style: italic;
	color:#666666;
}
.panelHead {
	background: #f3f2f2 url(images/panel_bg.gif) repeat-x;
	padding-left: 6px;
	font-weight: normal;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.panelContentBold {
color:#860000;
font-weight:bold;
}

.panelContentplain {
color:#333333;
font-weight:normal;
}

.featureTable {
	padding: 3px 3px 7px 20px;
	background-color: #CCCCCC;
}
.formtext {
	font-size: 90%;
}
.formtextTitles {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 90%;
}
.tableTxt {
	padding-left: 20px;
	padding-top:10px;
	padding-right: 5px;
}
.underline {
	text-decoration: underline;
}
